Subject: Re: complaint
From: Mohammad Musaed <[email-masked]>
To: Samer Salmeh <[email-masked]>
Date: Mon, 8 Feb 2021 07:40:01 -0700 (MST)

"Saurabh Dadu" <[email-masked]> 
Hi Saurabh Sir, 

I am writing today to complain regarding My ( OT ) For Oct till now has not been credited for me . we checked many times with Ashish and Seeta for getting clarify .since the date we got the salary of Oct but no action has been done till the current date. have a look in this issue and we appreciate for your help . 

Yours faithfully, 

Tawfik 

From: "Mohammad Musaed" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 18 December, 2020 14:24:29 
Subject: Re: complaint 

From: "Seeta Seeta" <[email-masked]> 
To: "Mohammad Musaed" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, December 17, 2020 1:51:23 PM 
Subject: Re: complaint 

Hi Musead, 

The OT will be credit today. 

Thanks & Regards, 
Seeta Kunwar 

From: "Mohammad Musaed" <[email-masked]> 
To: "Saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Sent: Thursday, 17 December, 2020 13:20:39 
Subject: Re: complaint 

Hi Saurabh Sir, 

I am writing today to complain regarding My (OT) For Oct till now has not been credited for me . we checked many times with Ashish and Seeta for getting clarify .since the date we got the salary of Oct but no action has been done till the current date. have a look in this issue and we appreciate for your help . 

Yours faithfully, 

Tawfik 

From: "Mohammad Musaed" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Sent: Sunday, December 13, 2020 1:38:42 PM 
Subject: complaint 

Hi Saurabh Sir, 

I am writing today to complain regarding My (OT) For Oct till now has not been credited for me . we checked many times with Ashish and Seeta for getting clarify .since the date we got the salary of Oct but no action has been done till the current date. have a look in this issue and we appreciate for your help . 

Yours faithfully, 

Tawfik